  .error-block .wrap {
    width: auto;
    padding: 2rem;
    background: #f9e9e9;
    border: 2px solid #f31918;
  }
    .error-block .wrap p {
    font-weight: bold;
    color: #f31918;
  }
.page .ticket-block .ticket-inner .ticket-box .ticket-txt .ticket-btn a.buy {
    width: 100%;
    padding: .8rem 0 .9rem;
    font-size: 16px;
    font-size: 1.6rem;
    color: #f31918;
    border-color: #f31918;
}
.page .ticket-block .ticket-inner .ticket-box .ticket-txt .ticket-btn a.buy:hover {
    background-color: #f31918;
    color: #FFFFFF;
}
.putoff{
  color: #f31918;
  padding:5rem 0;font-size:1.4rem; text-align:center;font-weight:bold;
}
.goto{
  margin:20px 0px; border:solid 1px #DDD;padding:20px;
}
.goto ol li{
  padding-left:1em;
  text-indent: -1em;
  font-size: 1.3rem;
  margin-bottom:5px;
}
.page .ticket-block .ticket-inner .ticket-box .ticket-txt .ticket-btn {
    width: 280px;
}
.page .ticket-block .ticket-inner .ticket-box .ticket-txt .ticket-btn a {
    font-size: 15px;
    font-size: 1.5rem;
}
.allstarlogo{
  width:650px;
  margin:0 auto 0px;
  padding:20px 0;
}
.breadcrumb-nav{
  margin:0px auto 0;
  padding:10px 0 0;
}
.breadcrumb-nav ul li{
  display: inline-block;
  margin-right:5px;
}
.breadcrumb-nav ul li a{
  text-decoration: underline;
  margin-right:5px;
}
@media screen and (max-width: 768px){
  .putoff{
    padding:2rem 0;font-size:1.2rem; text-align:left;
  }
  .goto ol li{
    font-size: 1.2rem;
  }
  .allstarlogo{
    width:90%;
    margin:0 auto 0px;
    padding:0px 0;
  }
  .breadcrumb-nav{
    font-size:1.2rem;
    overflow-x: auto;
    white-space: nowrap; 
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    padding-bottom:10px;
  }
  .page .detail-block .detail-head {
    padding: 2rem 0 2rem;
  }
}
@media screen and (max-width: 360px){
  .page .ticket-block .ticket-inner .ticket-box .ticket-txt .ticket-btn{
    width:100%;
  }
  .page .ticket-block .ticket-inner .ticket-box .ticket-txt .ticket-btn a {
    font-size: 14px;
      font-size: 1.4rem;
  }
}

.page .ticket-block .ticket-inner .ticket-box.not-sold .ticket-txt ol li,
.page .ticket-block .ticket-inner .ticket-box.not-sold .ticket-txt .goto ol li ul li,
.page .ticket-block .ticket-inner .ticket-box.not-sold .ticket-txt a {
    color: #999;
}